* {margin: 0px; padding: 0px;}

body { 	background:url(img/grad2500x100_50.jpg) repeat-y center;
	text-align: center;
	padding-left: calc(100vw - 100%);}
	
.clear {
	clear: both;
}

#wrapper {overflow:hidden;
	width:860px;
	padding:0px 0px 5px 0px;
	margin: 0px auto;
	background-color: white;
	position: relative;
	text-align: left;}
	
p, li {font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.3em;
	color: #000000;
	padding-top: 4px;}
	
textarea, legend, fieldset {font-family: Verdana, Helvetica, sans-serif; font-size: 10px;}
legend {padding: 2px; margin:2px;}
	
p.text12px {font-size:12px;/* text-indent:8px;*/}
p.text10px {font-size:11px;}

.indent5 {text-indent:5px;}
	
h1.uppercase {text-transform:uppercase;}
.uppercase {text-transform:uppercase;}

h2 {font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
        line-height:1.4em;
	font-weight: bold;
	/*color: #34506B; tumepun#ad0111; punane##CA2027 sinine#007CB4*/
	color:#ad0111;
	padding-top: 15px;}
h2.text14px {font-size:14px;}
.pealkiri {font-family: Georgia, "Times New Roman", Times, serif; line-height: 1.2em; font-size: 17px; color: #5da9cd; font-weight: normal; margin-bottom: 5px;} 
.pealkiriv {font-family: Arial,Helvetica,sans-serif; line-height: 1.1em; font-size: 15px; color:#056BAD; font-weight:bold; margin-bottom: 3px;}
.pakkum {font-family: Arial,Helvetica,sans-serif; line-height: 1.1em; font-size: 20px; color:OrangeRed; font-weight:bold; margin-bottom: 3px; margin-left:30px;}
.marglft0 {margin-left:0px;}
.punane {/*color:#ad0111;*/ color:OrangeRed;}
.nb {color: OrangeRed;}
p.oranz {color:OrangeRed;}

h3 {font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #056BAD;
	padding-top: 15px;}
	
h4 {font-family: Georgia, "Times New Roman", Times, serif; line-height: 1.2em; font-size: 25px; color: #007CB4; font-weight: normal; margin-bottom: 5px;}

h5 {font-family: Georgia, "Times New Roman", Times, serif; line-height: 1.2em; font-size: 20px; color: #007CB4; font-weight: normal; margin-bottom: 5px;}

ul {list-style-type:circle; list-style-position:inside;}
ul.ruut {list-style-type:square;}
ul.punkt {list-style-type:disc;}
	
h3.hall {color:#999984;}
	/*hall #8a9189*/
	
p a, li a {color: #0568AB; text-decoration: none;}

/*h5 {line-height: 0.6em;}*/

p a:hover, li a:hover {color: OrangeRed; text-decoration: underline;}

/*valitud nupp*/
.selectedSheet {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	/*color: #34506B;*/
	color: #ad0111;
	padding: 5px 10px;
	margin:0px;
	background-color: #FFFFFF;}
        
#content .selectedSheet {border-bottom: 1px dashed #C2CCCE;}

/*see on lehe pealkiri ja joon all*/
.selectedSheet2 {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #519BC8;
	padding-left: 5px;
	padding-bottom: 4px;
	border-bottom:dashed 1px #C2CCCE;
	padding-right: 80px;
	margin-bottom: 15px;}
	
.blue {	color: #0664AE;}
.hall {color:#5b5b4f;}
.grey {color: #666666;}
.black {color:#34506B;}
/*.punane {color: #c56220;}*/
.tumepun {color:#ad0111;}
.oranz {color:OrangeRed;}
	/*#c56220 oranz, #D02027 punane, #CA2027 punane2*/

.joonAlla {border-bottom:dashed 1px #C2CCCE;
        padding:2px 0px 4px 0px;
				margin-bottom:10px;}

.redBold {color:OrangeRed;
	font-size:12px;
	margin-bottom:3px;
	font-weight:bold;}
	
.valgBold {color:White;
	font-size:13px;
	margin-bottom:4px;
	font-weight:bold;}
	
h1.redBold {color:OrangeRed;
	font-size:12px;
	margin-bottom:3px;
	font-weight:bold;}
	/*#c56220 oranz, #990000 #D02027 #c56220 punane*/
	
.sinBold {color:#056BAD;
	font-size:13px;
	margin-bottom:3px;
	font-weight:bold;}

.rohBold {color:#5ccf56;
	font-size:13px;
	margin-bottom:3px;
	font-weight:bold;}
	
.font12px {font-size:12px;}
.font11px {font-size:11px;}

#logo {	float:left;
	width:250px;
	height:120px;
	margin-left: 5px;
	background-image: url(img/head_1_uus.jpg);
	background-repeat: no-repeat;
	text-align: center;
	position: relative;}
	
#logo img {margin-top: 5px;
	/*margin-left: 20px;*/
	margin-bottom: 0px;
	padding-bottom: 0px;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;}

#logo p {margin-top: 0px; padding-top: 0px;}
	
#lang {	width:822px;
	height: 0px;
	background-color: #FAFAFA;}

#lang_sel {
	float: right;
	top: 10px;
	right: 50px;
	color: #FFFFFF;
	text-align: center;
	position: absolute;
}

#lang_sel a:hover {color: #161616;}

#lang_sel a {color: #046AAC;
	text-decoration: none;
	font-weight: bold;}
.lipunupp {
    background-color: #ffffff;
    border: none;
    padding: 0px 0px 0px 0px;;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    margin: 0px 2px 0px 2px;
    cursor: pointer;
	box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}

.lipunupp:hover {
    box-shadow: 1px 1px 1px 1px rgba(0,0,100,0.7),1px 1px 1px 1px rgba(0,0,100,0.2);
}

.lipunupp img {
	display: block;
}
	
#slogan {float:left;
	width:587px;
	height:52px;
    margin:0px;
    padding:0px;
	background:url(img/slogan2_bg.jpg) no-repeat;}
	
#slogan h1 {font-size: 16px;
	margin-top: 18px;
	font-family: Geneva, sans-serif;
	font-weight: bold;
	color: White;
	margin-left: 8px;
	width: auto;
	padding-bottom: 2px;
	padding-left: 5px;}

/*Navi paneel ja nupud*/
	
#navigation {float:left;
	margin:0px;
	margin-bottom:5px;
	margin-right:15px;
	padding:0px;
	width:590px;
	height:auto;
	display: flex;
	justify-content: space-around;
}

#navigation a {
	font-family: Verdana, Helvetica, sans-serif;
	line-height: 1.3em;
	color: #000000;
	font-size:14px;
}

#navi2 {float:left;
	margin:0px;
	margin-bottom:15px;
	margin-left:15px;
	margin-right:15px;
	padding:0px;
	width:830px;
	height:auto;
	display: flex;
	justify-content: space-around;
}

#navi2 a {
	font-family: Verdana, Helvetica, sans-serif;
	line-height: 1.3em;
	color: #000000;
	font-size:13px;
}
 	
.nupp {
    background-color: #ffffff;
    border: none;
    padding: 7px 9px 7px 9px;;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    margin: 0px 0px;
    cursor: pointer;
	box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}

.nupp:hover {
    box-shadow: 1px 1px 1px 1px rgba(0,0,100,0.7),1px 1px 1px 1px rgba(0,0,100,0.2);
}

.nupp.valitud {
    box-shadow: 1px 1px 1px 1px rgba(0,0,100,0.7),1px 1px 1px 1px rgba(0,0,100,0.2);
}

/*LÕPP Navi paneel ja nupud*/	



	
#content a.nupp, #pcb a.nupp, #esip a.nupp {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #0769AA;
	text-decoration: none;
	padding: 5px 8px 5px 8px;
	/*border-left: 1px solid #97A399;*/
	/*border-bottom: 1px solid #97A399;*/
	display: inline;}

#content a:hover {
	/*background-color: #ffffff;*/
	border-color: #73A3B7;
	border-bottom-width: 2px;
	color: black;}

#content {float:left;
	width:360px;
	margin-left:40px;
	margin-right:10px;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-right: 5px;
}
	
/*pühad või suurema pildiga pakkumine*/
#content_ex {float:left;
	width:310px;
	margin-left:30px;
	margin-top: 10px;
	margin-bottom: 20px;
	padding-right: 5px;}
	
#ru { 	float:right;
	width:200px;
	height:auto;
	margin-right:50px;
	border:dotted 1px gray;
	padding:5px;}
	
#ru img {margin:6px;}

#sisu {float:left;
	width:100%;
	height:auto;
	margin:5px 0px 20px 0px;
	padding:20px 0px 10px 0px;

}
	
#column_l {float:left;
	clear:left;
	width:400px;
	height:auto;
	padding:0px 0px 0px 0px;
	margin:0px 20px 5px 15px;
	/*background-color:red;*/
}
	
#column_r {float:right;
	width:400px;
	height:auto;
	padding:0px 0px;
	margin:0px 15px 5px 0px;
	/*background-color:blue;*/}
	
#box_t {float:left;
	width:700px;
	margin:0px auto 10px 40px;
	/*background-color:green;*/}

#box_nou {float:left;
	width:auto;
	height:auto;
	padding-left: 8px;
	padding-right: 8px;
	padding-bottom: 6px;
	padding-top: 6px;
	margin-top: 10px;
	margin-bottom: 6px;
	/*background:url(img/grad-x.png) repeat-x;*/
	text-align: left;
	margin-left: 10px;
	border: 1px dotted #D5DFE1;/*#5ccf56*/
	/*border-left: 1px dashed LightCyan;*/
	/*border-bottom: 1px dashed LightCyan;*/}

#box_nou img {margin-left:4px;
	margin-right:5px;}

#box_nou a {color:#0769AA; text-decoration:none; font-size:10px;}
#box_nou a:hover {color:OrangeRed/*#c56220*/; text-decoration:underline;}
	
.box_l {float:left;
	display:block;
	width:360px;
	height:auto;
	margin:5px 10px 5px 0px;
	padding:5px 10px 15px 10px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
	
.box_r {float:right;
	display:block;
	width:360px;
	height:auto;
	padding:5px 10px 15px 10px;
	margin:5px 0px 5px 0px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

#box_r img {margin:4px;}
	
.box_l_img {float:left;
	display:block;
	width:auto;
	height:auto;
	margin:5px 10px 5px 0px;
	padding:0px 0px 0px 0px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.box_r_img {float:right;
	display:block;
	width:auto;
	height:auto;
	padding:0px 0px 0px 0px;
	margin:5px 0px 5px 0px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.box_l_img img {display:block;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}

.box_r_img img {display:block;
padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}

#box_v {float:left;
	width:820px;
	height:auto;}

#content img, #content_ex img {margin-right: 6px;}
	
#media {float:left;
	width:280px;
	height: 245px;
	margin-top: 5px;
	margin-left: 15px;
	text-align: center;
	border-left:solid 1px #EFF3F4;
	padding-left: 10px;}
	
#media_ex {float:left;
	width:400px;
	height:auto;
	margin-top: 10px;
	margin-left: 15px;
	text-align: center;}
	
#offer_home {float:left;
	width:370px;
	height:auto;
	margin-top: 10px;
	margin-left: 15px;
	text-align: left;}
	
#offer {float:left;
	width:370px;
	height:auto;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 15px;
	text-align: center;}
	
#media_ex p {text-align:justify;}

#media1 {float:left;
	width:260px;
	height: auto;
	margin-top: 20px;
	margin-left: 15px;
	text-align: center;}

#media3 {float:left;
	width:230px;
	height: 300px;
	background: url(img/cam.gif) no-repeat;
	background-position: center center;
	margin-top: 30px;
	margin-left: 20px;}

#media4 {float:left;
	width:270px;
	height: 350px;
	margin-left: 20px;
	margin-top: 20px;
	text-align: center;}

#vahe1 {float:left;
	width:100%;
	text-indent: 50px;
}
.vahe1 {float:left;
	width:100%;
	text-indent: 50px;
}

#vahe1 img {margin:0px 7px;}

#vahe1 p {margin-bottom: 15px; color: #636D65;}

#vahe2 {float:left;
	width:800px;
	text-indent:135px;
	padding-bottom:10px;}

#map {	float:left;
	width:380px;
	height:285px;
	margin:5px 10px 5px 0px;
	padding:0px 0px 0px 0px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);}
        
#kontaktinfo {float:left;
        width:auto;
        height:auto;}

#consult1 {float:left;
	width:94px;
	background-image: url(img/cons_1.jpg);
	background-repeat: no-repeat;
	height: 78px;}

#consult2 {float:left;
	width:48px;
	background-image: url(img/cons_2.jpg);
	background-repeat: no-repeat;
	height: 78px;}

/*--"kala"--*/
#consult3 {float:left;
	width:380px;
	background-image: url(img/cons_3.jpg);
	background-repeat: no-repeat;
	height: 78px;
	margin-bottom: 10px;}

#consult3 p {margin-top: 13px;}

#consult4 {float:left;
	width:213px;
	clear: right;
	background-image: url(img/cons_4.jpg);
	background-repeat: no-repeat;
	height: 78px;}

#consult4 p {padding-top: 32px;}

#consult4 a {text-decoration: none; color: #73A3B7;}

#vahe1 a {color: #73A3B7;}

#consult4 a:hover {color: #657163; text-decoration: underline;}
	
/*--nupud toodetele--*/

#prod {float:left;
	width:830px;
	height:auto;
	text-align:center;
	margin:15px 0px 15px 0px;
	padding: 0px 15px 0px 15px;
	display: flex;
	justify-content: space-between
}
	
#prod img {margin:7px 0px 0px 0px;
display:block;
}

#prod a, #prod a:hover {
	color: #000000;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.3em;
}
#prod p {
	font-size:12px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	width: 195px;
	text-decoration: none;
	padding: 5px 0px 5px 0px;}
.prod {float:left;
	width:195px;
	height:auto;
	text-align:center;
	margin:0px 0px 0px 0px;
	padding: 7px 0px 0px 0px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);}
	
.prod:hover {opacity: 0.5;
}	
/*--END nupud toodetele--*/

#footer {float:left;
	width:830px;
	height:45px;
	text-align: center;
	color: #8A918A;
	margin:15px 15px 50px 15px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);}
	
#footer p {padding-top: 15px;
	color: #666666;}
	
#footer a {color: #666666; text-decoration: none;}

#footer a:hover {text-decoration: underline;}
	
#content h1 {margin-bottom: 8px;
	color: #626D65;}

/*-transpordi tabel algab-*/
table {margin: 15px 0px; border: 0px; padding:2px 5px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; border-collapse:collapse;}
.brd {border:1px solid #97A399; border-collapse:collapse;}
.brdbot {border-bottom:1px solid #97A399; border-collapse:collapse;}

.clearright {clear:right;}

.kollane {color:yellow;}
.joulupun {color:#d90002;}
.text90 {font-size:90%;}
.text9 {font-size:9px;}
.rohbg2brd {background-color:Honeydew;}
.kollbrd {background-color:DodgerBlue;}
.kamsin {color:#0769AA;}
.kamorange {color:OrangeRed;}
.rohtdbg {background-color:#d7ffce;}
.rohtdbg2 {background-color:#30ff00;}
.sintdbg {background-color:AliceBlue;}
.sintdbg2 {background-color:#5199c1;}
.orangetdbg {background-color:Moccasin;}
.orangetdbg2 {background-color:#ff4600;}

.pealkiri {
font-family: Trebuchet MS, Helvetica, sans-serif;
line-height:1.2em;
font-size:17px;
color:#046aac;
/*font-weight:bold;*/
margin-bottom: 5px;
 }
 
#lang_sel a, #lang_sel img {
margin:0px;
padding:0px;
 }

 
#footer p, #consult3 p, #vahe1 p, #vahe2 p, #ru p {font-size:11px;}

#box_nou li {font-size:11px;}

.text11px {font-size:11px;}

.paks {font-weight:bold;}

img.pdf {padding:0; margin:0;}

#offer_home .pealkiri {color:#c56220;}

@media only screen and (max-device-width: 480px) {
		div#wrapper {
			width: 400px;
		}
#slogan {float:left;
	width:400px;
	height:52px;
    margin:0px;
    padding:0px;
	background:url(img/slogan2_bg.jpg) no-repeat;
}
#navigation {float:left;
	margin:0px;
	margin-bottom:5px;
	margin-right:10px;
	margin-left:10px;
	padding:0px;
	width:380px;
	height:auto;
	display: flex;
	justify-content: space-around;
	
	   display: -webkit-flex;
   display: flex;
   -webkit-align-items: center;
   align-items: center;
   -webkit-justify-content: center;
   justify-content: center;
   /* You can set flex-wrap and flex-direction individually */
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   /* Or do it all in one line with flex flow */
   -webkit-flex-flow: row wrap;
   flex-flow: row wrap;
   /* tweak the where items line up on the row */
   /* valid values are: flex-start, flex-end, space-between, space-around, stretch */
   -webkit-align-content: flex-end;
   align-content: flex-end;
}
.nupp {
	margin-left:10px;
	margin-right:10px;
	margin-bottom:15px;
}
#column_l {float:left;
	clear:left;
	width:380px;
	height:auto;
	padding:0px 0px 0px 0px;
	margin:0px 10px 5px 10px;
	/*background-color:red;*/
}
	
#column_r {float:left;
	clear:left;
	width:380px;
	height:auto;
	padding:0px 0px 0px 0px;
	margin:0px 10px 5px 10px;
	/*background-color:red;*/
}
.box_r {float:left;
	display:block;
	width:360px;
	height:auto;
	margin:5px 0px 5px 0px;
	padding:5px 10px 15px 10px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.box_l {margin:5px 0px 5px 0px;
}
#footer {float:left;
	width:380px;
	margin-left:10px;
	margin-right:10px;
}
#navi2 {float:left;
	margin:0px;
	margin-top:30px;
	margin-bottom:15px;
	margin-left:15px;
	margin-right:15px;
	padding:0px;
	width:auto;
	height:auto;
	display: flex;
	justify-content: space-around;
		   display: -webkit-flex;
   display: flex;
   -webkit-align-items: center;
   align-items: center;
   -webkit-justify-content: center;
   justify-content: center;
   /* You can set flex-wrap and flex-direction individually */
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   /* Or do it all in one line with flex flow */
   -webkit-flex-flow: row wrap;
   flex-flow: row wrap;
   /* tweak the where items line up on the row */
   /* valid values are: flex-start, flex-end, space-between, space-around, stretch */
   -webkit-align-content: flex-end;
   align-content: flex-end;
}
#slogan {float:left;
	width:auto;
	height:52px;
    margin:0px;
    padding:0px;}
#prod {float:left;
	width:auto;
	height:auto;
	text-align:center;
	margin:0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	display: flex;
			   display: -webkit-flex;
   display: flex;
   -webkit-align-items: center;
   align-items: center;
   -webkit-justify-content: center;
   justify-content: center;
   /* You can set flex-wrap and flex-direction individually */
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   /* Or do it all in one line with flex flow */
   -webkit-flex-flow: row wrap;
   flex-flow: row wrap;
   /* tweak the where items line up on the row */
   /* valid values are: flex-start, flex-end, space-between, space-around, stretch */
   -webkit-align-content: flex-end;
   align-content: flex-end;
}
#lang_sel {
	width:100px;
	height:80px;
	float: right;
	top: 10px;
	right: 0px;
	margin-right:10px;
	color: #FFFFFF;
	text-align: center;
	position: absolute;
	display: flex;
			   display: -webkit-flex;
   display: flex;
   -webkit-align-items: center;
   align-items: center;
   -webkit-justify-content: center;
   justify-content: center;
   /* You can set flex-wrap and flex-direction individually */
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   /* Or do it all in one line with flex flow */
   -webkit-flex-flow: row wrap;
   flex-flow: row wrap;
   /* tweak the where items line up on the row */
   /* valid values are: flex-start, flex-end, space-between, space-around, stretch */
   -webkit-align-content: flex-end;
   align-content: flex-end;}
   .lipunupp {
    margin: 7px 7px 7px 7px;;
}
}